@charset "utf-8";
/* CSS Document */

.staff-box table{width:450px; margin:10px 0;}
.staff-box td,.staff-box th{padding:2px; line-height:1.6; margin:0; font-size:11px; vertical-align:top; width:auto;}
.staff-box th{text-align:right;padding-right:10px; font-weight:bold; color:#333;}
.staff-box th.name{text-align:left;}
.staff-box img{}
.staff-box h2,.staff-box p{padding:5px; margin:0; background:none;}
.staff-box h2{color:#333;}
.staff-box span{display:block; height:1px;}
.staff-image{width:200px; height:200px; overflow:hidden; float:right; margin-right:10px;}